data example3_5;
do med=1 to 2;
do ord=1 to 2;
input f@@;
output;
end;
end;
cards;
10 15 33 14
;
proc freq;  /*调用freq过程*/
weight f;   /*表示输入的f为权重值*/
tables med*ord/agree; /*table语句列出列联表，chisq选项调用χ2检验，agree选项指定作McNemar检验*/
run;
